@charset "utf-8";
/* CSS Document */

div#login_page input[type='text'],
div#join_page input[type='text'],
div#profile_form input[type='text'],
div#findid_page input[type='text'] {ime-mode:inactive}

div#login_page {width:700px; padding:20px 30px; border:1px solid #eee; border-radius:4px; box-shadow:0 1px 2px rgba(0, 0, 0, 0.05)}
div#login_page .i_label {float:left; width:120px; padding:1px 0; margin:0; font-weight:bold; font-size:13px}
div#login_page .i_text {float:left; width:410px; padding:10px; margin:0 0 20px 0; font-size:15px; color:#666}

div#login_page div.input {float:left; width:580px; margin-right:20px}
div#login_page input.btn_login {float:left; width:100px; height:107px; margin:0; border:0; background:#333; color:#fff; text-align:center; font-size:14px; text-transform:uppercase; border-radius:2px}
div#login_page input.btn_login:hover {background:#C51F4B; transition:all 0.3s}
div#login_page div#keeplogin {clear:both; margin:0 0 20px 100px; vertical-align:middle; color:#777; font-size:13px}
div#login_page div#keeplogin label,
div#login_page div#keeplogin input {vertical-align:middle}
div#login_page ul {clear:both; padding:0; margin:0; list-style:none}
div#login_page li {position:relative; height:21px; margin:0 0 1px 0; padding:0; font-size:12px; color:#777}
div#login_page li strong {display:inline-block; width:60px; font-size:13px; color:#333}
div#login_page li a.btn {position:absolute; right:0; top:0; display:block; width:230px; height:17px; padding:2px 0; margin:0; background:#039; color:#fff; text-align:center; line-height:130%}

div#join_page {}
div#join_page p.dsc {padding:10px 12px; margin:0 0 10px 0; border:1px solid #e1e1e8; background:#f7f7f9; font-size:13px; color:#1e347b}
div#join_page div#join_form {position:relative; border:2px solid #000}
div#join_page div#join_form h1 {padding:0; margin:0 0 10px 0; font-size:18px}
div#join_page div#join_form div.create {width:350px; padding:20px}
div#join_page div#join_form div.login {position:absolute; right:0; top:0; width:270px; height:100%; overflow-y:hidden; padding:0 20px; background:#f4f4f4}
div#join_page div#join_form div.login h1 {margin-top:20px}
div#join_page .i_label {display:block; margin:0 0 4px 0; font-weight:bold; font-size:13px}
div#join_page div.create .i_text {width:290px; padding:7px; margin:0 0 10px 0; color:#666}
div#join_page div.create div#agree {margin:0 0 10px 0; vertical-align:middle; font-size:12px; color:#777}
div#join_page div.create div#agree input,
div#join_page div.create div#agree label {vertical-align:middle}
div#join_page div.create div#agree input:checked+label {font-weight:normal}
div#join_page div.create div#agree a {color:#039}
div#join_page div.create .btn {width:304px; height:39px; margin:5px 0 0 0; border:0; background:#5fc8f0; color:#fff; text-align:center; font-size:14px; border-radius:2px}
div#join_page div.create .btn:hover {background:#C51F4B; transition:all 0.3s}

div#join_page div.login .i_text {width:190px; padding:7px; margin:0 0 10px 0; color:#666}
div#join_page div.login div#keeplogin {margin:0 0 10px 0; vertical-align:middle; font-size:12px; color:#555}
div#join_page div.login div#keeplogin input,
div#join_page div.login div#keeplogin label {vertical-align:middle}
div#join_page div.login .btn {width:204px; height:39px; margin:0 0 7px 0; border:0; background:#333; color:#fff; text-align:center; font-size:14px; border-radius:2px}
div#join_page div.login .btn:hover {background:#C51F4B; transition:all 0.3s}
div#join_page div.login a {font-size:13px; color:#039; text-decoration:none}
div#join_page div.login a:hover {text-decoration:underline}
div#join_page span.validation {display:block; margin:-6px 0 10px 0}

div#profile_form {} 
div#profile_form h1 {padding:0; margin:0 0 10px 0; font-size:18px; color:#181f4c}
div#profile_form .tbl_form td span.validation {margin:0; padding:0}

div#profile_form .add_faculty {margin:0 0 5px 0; padding:4px 13px; background:#fff; color:#686868; font-size:16px; border:1px solid #d6d6d6}
div#profile_form .add_faculty:hover {border-color:#0060A5; color:#0060A5}

span.validation {color:#222}
span.validation.allow {padding:2px; color:#28a1ce; font-size:12px}
span.validation.error {padding:2px; color:#e32342; font-size:12px}

div#findid_page {width:600px; padding:20px 30px; border:1px solid #eee; border-radius:4px; box-shadow:0 1px 2px rgba(0, 0, 0, 0.05)}
div#findid_page h1 {padding:0; margin:0 0 7px 0; font-size:20px}
div#findid_page p.dsc {padding:0; margin:0 0 15px 0; font-size:13px; color:#666}
div#findid_page p.dsc2 {padding:0; margin:0; font-size:12px; color:#888}
div#findid_page .i_label {display:block; margin:0 0 4px 0; font-weight:bold; font-size:13px}
div#findid_page .i_text {width:300px; padding:10px; margin:0 0 10px 0; font-size:15px; color:#666}
div#findid_page input.btn_find {width:200px; height:43px; margin:5px 0 0 0; border:0; background:#333; color:#fff; text-align:center; font-size:14px; text-transform:uppercase; border-radius:2px}
div#findid_page input.btn_find:hover {background:#C51F4B; transition:all 0.3s}

div#memberout_page {width:550px; padding:20px 30px; border:1px solid #eee; border-radius:4px; box-shadow:0 1px 2px rgba(0, 0, 0, 0.05)}
div#memberout_page h1 {padding:0; margin:0 0 20px 0; font-size:20px; text-align:center; color:#1d3241}
div#memberout_page div#user_info {width:; padding:20px; margin:0 auto 20px auto; background:#f0f0f0}
div#memberout_page .i_text {width:200px; padding:11px}
div#memberout_page input.btn_delete {width:150px; height:43px; margin:5px 0 0 0; border:0; background:#333; color:#fff; text-align:center; font-size:14px; text-transform:uppercase; border-radius:2px}
div#memberout_page input.btn_delete:hover {background:#C51F4B; transition:all 0.3s}


div#find_user {width:600px}
div#find_user h1 {position:relative; height:31px; padding:10px; margin:0 0 10px 0; background:#222; color:#fff; font:normal 23px ng}
div#find_user h1 div.btn_close {position:absolute; top:0; right:0; width:51px; height:51px; background:#28a1ce}
div#find_user h1 div.btn_close input[type='button'] {display:block; width:19px; height:19px; padding:16px; margin:0; box-sizing:content-box; background:url(../image/btn_close.gif) no-repeat 16px 16px; border:0; outline:0}
div#find_user div.srch_area {padding:20px; vertical-align:middle}
div#find_user div.srch_area select {width:100px; height:35px}
div#find_user div.srch_area .i_text {width:335px; padding:8px}
div#find_user div.srch_area .btn_srch {width:100px; height:35px; background:#e32342; text-align:center; color:#fff; border:0; outline:0}
div#find_user div.srch_area .btn_srch:hover {background:#287ece; transition:all 0.3s}
div#find_user div.userlist_area {padding:10px 20px}
div#find_user .tbl_user {margin:0 0 20px 0; border:0; border-top:2px solid #28a1ce}
div#find_user .tbl_user th {padding:7px; font:normal 14px ng; color:#777; background:#f0f0f0; border:0; border-bottom:1px solid #ccc; text-align:left}
div#find_user .tbl_user td {padding:7px; border:0; border-bottom:1px dotted #ccc}

div#policy_page {padding:20px}
div#policy_page div.policy_tab {padding:0; margin:0 0 20px 0}
div#policy_page div.policy_tab a {display:inline-block; padding:8px 15px; color:#777; border:1px solid #aaa; text-decoration:none}
div#policy_page div.policy_tab a:hover {border-color:#777}
div#policy_page div.policy_tab a.selected {border-color:#039; color:#039}
div#policy_page h1 {padding:0; margin:0 0 10px 0; text-align:center}
div#policy_page ol.link {padding:5px 5px 5px 40px; margin:0 0 0 0; background:#f0f0f0}
div#policy_page ol.link li a {color:#039}
